<div class="loader" *ngIf="showLoader">
  <app-loader></app-loader>
</div>

<div class="followed-union">
  <div class="item-box">
    <div class="item" *ngFor="let item of items">
      <app-profile-followed-item
        [data]="item"
        [postType]="postType"
      ></app-profile-followed-item>
    </div>

    <!-- 404 -->
    <div class="not-found" *ngIf="items.length == 0">
      <img src="../../../assets/images/icon png/404.png" alt="" />
      <p>
        موردی یافت نشد !
      </p>
    </div>
  </div>
</div>
